package com.example.dateplanner.models.enums;

import reactor.core.publisher.Flux;

import java.util.ArrayList;
import java.util.List;

public enum Role {
    ADMIN("Администратор"),
    USER ("Пользователь");

    private final String title;

    Role(String title){
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

}
